@import url('https://fonts.googleapis.com/css2?family=Gothic+A1&display=swap');
:root{

    --White: #ffffff;
    --whitesmoke: #f0eeee;
    --black: black;
    --darkGray: #232323;
    --lightGray: #626262;
    --my-font: "Gothic A1",sans-serif;
    --orange: orange;
    --navy-blue: #000020;
    --valid: #00ff00;
    --invalid: red;
    --warning: yellow;

}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100vh;
    background-color: var(--whitesmoke);
    font-family: var(--my-font);
    box-sizing: border-box;
}

h1{
    color: var(--navy-blue);
    text-transform: capitalize;
    text-wrap: wrap;
}

h2{
    text-align: center;
    color: var(--navy-blue);
    text-transform: capitalize;
    text-wrap: nowrap;
}

/* ************************************************************************************* */
                             /*TRANSLATOR */
/* ************************************************************************************* */
.custom-translate-box{
    position: absolute;
    z-index: 99;
    top: 90px;
    left: 10%;
}
@media (max-width:600px) {
    .custom-translate-box{
        top: 60px;
        left: 10%;
    }
}
/* ************************************************************************************* */
                             /*TRANSLATOR */
/* ************************************************************************************* */


/* ************************************************************************************* */
                             /* ALL NAVIGATIONS */
/* ************************************************************************************* */

#header{
    width: 100%;
    height: 90px;
    background-color: var(--navy-blue);
    display: flex;
    justify-content: center;
    position: fixed;
    z-index: 99;
}

#header #tittle{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#header #tittle #logo{
    color: var(--orange);
    font-size: 4rem;
    margin-left: 10px;
}

#header #tittle .name{
    width: 60%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#header #tittle .name h1{
    color: var(--orange);
    font-size: 2.5rem;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px var(--whitesmoke);
}
#header #tittle .name p{
    font-size: 1.6rem;
    color: var(--whitesmoke);
}

#header #tittle .toggle-btn{
    width: 5%;
    height: 100%;
    color: var(--whitesmoke);
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
#header #tittle .toggle-btn i{
    position: absolute;
    padding: 10px;
    border: 1px solid var(--whitesmoke);
    transition: .5s;
    cursor: pointer;
}

/* side navigation links */
aside{
    height: 100vh;
    width: 0vw;
    background-color: var(--whitesmoke);
    position: fixed;
    margin-top: 90px;
    z-index: 98;
    transition: 1.2s;
}

aside.open{
    width: 100vw;
    overflow: hidden;
}

aside nav{
    width: 100%;
    height: auto;
    text-transform: capitalize;
    overflow: hidden;
}

aside nav h2{
    color: var(--orange);
    font-size: 1.8rem;
    padding: 30px;
    text-wrap: nowrap;
}

aside nav ul{
    width: 100%;
}

aside nav ul a li{
    width: 100%;
    height: auto;
    list-style: none;
    border-bottom: 1px solid var(--black);
    text-wrap: nowrap;
    padding: 15px 0;
    font-size: 1.3rem;
}
aside nav ul a li.active{
    color: var(--valid);
}

aside nav ul a{
    width: 100%;
    height: 100%;
    color: var(--navy-blue);
    text-decoration: none;
    cursor: pointer;
}

aside nav a li i{
    margin-right: 15px;
    margin-left: 20px;
}

/* ***************MEDIA QUERY************* */
@media screen and (max-width:600px) {

    #header{
        width: 100vw;
        height: 60px;
    }

    #header #tittle #logo{
        color: var(--orange);
        font-size: 2.5rem;
        margin-left: 10px;
    }

    #header #tittle .name{
        width: 75vw;
        margin-left: 2px;
    }

    #header #tittle .name h1{
        font-size: 1rem;
        text-shadow: 1px 1px 1px var(--whitesmoke);
    }
    #header #tittle .name p{
        font-size: 1rem;
        color: var(--whitesmoke);
        text-align: center;
    }

    #header #tittle .toggle-btn{
        width: 65px;
        height: 100%;
        font-size: 1.2rem;
    }

    #header #tittle .toggle-btn i{
        padding: 5px;
    } 

    /* side navigation links */

    aside{
        margin-top: 55px;
    }

    aside.open{
        width: 100vw;
        overflow: hidden;
    }

    aside nav h2{
        font-size: 1.1rem;
        padding: 10px 20px;
        margin-top: 10px;
    }

    aside nav ul a li{
        width: 100%;
        padding: 15px 0;
        font-size: .9rem;
    }

}

/* ************************************************************************************* */
                             /* COIN PRICES */
/* ************************************************************************************* */
.divider{
    padding-top: 90px;
}


@media screen and (max-width:600px) {
    .divider{
        padding-top: 50px;
    }
}

section{
    width: 100vw;
    height: auto;
    background-color: whitesmoke;
}

.bottom-scroller{
    position: fixed;
    bottom: -40px;
    background-color: var(--navy-blue);
}
.tradingview-widget-copyright{
    display: none !important;
}

@media (max-width:600px) {
    h1{
        text-align: center;
        font-size: 1.2rem;
    }
    h2{
        text-align: center;
        font-size: 1.1rem;
    }
}
/* ************************************************************************************* */
                             /* ALL NAVIGATIONS */
/* ************************************************************************************* */